DSi firmware 1.4.1 ):

Discussion in 'Acekard' started by SuperTrever, Sep 20, 2010.

  1. SuperTrever
    OP

    SuperTrever GBAtemp Regular

    Member
    264
    1
    Sep 20, 2010
    United States
    I updated because there was a post on here that said it was alright because carts still work but after I updated I went into my Acekard and it didn't work): is there anything I can do???! Please help me!
     
  2. kyste

    kyste Member

    Newcomer
    38
    0
    Mar 27, 2010
    France
  3. tk_saturn

    tk_saturn GBAtemp Psycho!

    Member
    3,327
    14
    Jan 26, 2010
    I have a comprehensive guide to the Acekard in this forum http://gbatemp.net/index.php?showtopic=218103

    I also have guide in this forum on updating the Acekard's firmware http://gbatemp.net/index.php?showtopic=231410

    Why can't people do research before performing a firmware update? I've made in clear in them you need to update the Acekard's firmware before you update the DSi's firmware. On the 1.4.1 post on the GBAtemp frontpage it made clear the 1.4.1 update blocked the Acekard 2i.

    You will have to borrow a DSi on firmware 1.4 or a DS Lite/ Phat and perform the Acekard's firmware update using that.
     
  4. SuperTrever
    OP

    SuperTrever GBAtemp Regular

    Member
    264
    1
    Sep 20, 2010
    United States
    Thank you both so much!:D I'll ask my friend to bring his DSL over.